/* 資料請求ボタン常設用 */
.request_bottun {
  position: fixed;
  bottom: 2em;
  right: 1em;
  z-index: 999;
  text-align: center;
}
.request_bottun .btn:hover {
  text-decoration: none;
  box-shadow: 0 0 30px rgb(0, 0, 0, 0.5);
}

@media screen and (min-width: 768px) {
.request_bottun .btn {
  display: inline-block;           /* 改行なしのブロック要素 */
  position: relative;              /* 相対位置指定 */
  width: 120px;                    /* 横幅 */
  height: 120px;                    /* 高さ */
  border-radius: 50%;              /* 角丸 */
  text-align: center;              /* 水平方向は中央揃え */
  line-height: 120px;               /* 行の高さ */
  background-color: #f18d00;     /* Buttonボタンの色 */
  color: #ffffff;                /* Buttonの文字の色 */
  font-size: 2.0rem;
  box-shadow: 0 5px 3px rgba(0, 0, 0, 0.15);    /* 影 */
}
}

@media screen and (max-width: 767px) {
.request_bottun .btn {
  display: inline-block;           /* 改行なしのブロック要素 */
  position: relative;              /* 相対位置指定 */
  width: 70px;                    /* 横幅 */
  height: 70px;                    /* 高さ */
  border-radius: 50%;              /* 角丸 */
  text-align: center;              /* 水平方向は中央揃え */
  line-height: 70px;               /* 行の高さ */
  background-color: #f18d00;     /* Buttonボタンの色 */
  color: #ffffff;                /* Buttonの文字の色 */
  font-size: 1.5rem;
  box-shadow: 0 5px 3px rgba(0, 0, 0, 0.15);    /* 影 */
}
}